@font-face {
    font-family: 'Helvetica Neue';
    src: local('Helvetica Neue Bold'), local('Helvetica-Neue-Bold'),
        url('../fonts/Helvetica_Neue/HelveticaNeueCyr-Bold.woff2') format('woff2'),
        url('../fonts/Helvetica_Neue/HelveticaNeueCyr-Bold.woff') format('woff'),
        url('../fonts/Helvetica_Neue/HelveticaNeueCyr-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }